<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
	
<f:metadata>
	<f:viewParam  name="id" value="#{queryBean.id}" />
	<f:viewAction action="#{ queryBean.load }" />
</f:metadata>
	
<head>
<title>Hello JSF</title>
</head>
<body>
</body>
</html>